<!-- @format -->

<template>
	<section class="rounded-md overflow-hidden">
		<h2 class="bg-[#85E0AB] p-5 font-[600]">price Details</h2>
		<div class="price bg-white">
			<div class="border-b px-5 pt-[23px]">
				<p class="flex justify-between mb-3 p-text"
					>1 room X 2 nights <span>$ 120.32</span>
				</p>
				<p class="flex justify-between mb-5 p-text"
					>Tax and service fees <span>$ 8.32</span>
				</p></div
			>
			<p class="total flex px-5 py-[25px] justify-between text-lg font-[600]"
				>Total <span>$130</span>
			</p>
		</div>
	</section>
</template>

<script setup></script>

<style scoped></style>
